Intrebari si Tutoriale: Securitate
W3 Total Cache si WP Super Cache vulnerabilitati in WordPress
Adaugat de Flaviu Ghitulescu on 29 April 2013 10:08 AM

Gauri de securitate prin care atacatorii pot executa comenzi si compromite contul de gazduire au fost descoperite in pluginurile W3 Total Cache si WP Super Cache pentru WordPress. Plugin-urile trebuie actualizate de urgenta din interfata de administrare WP chiar daca nu sunt folosite (instalate si neactivate) sau sterse.

Articol Sucuri
http://blog.sucuri.net/2013/04/update-wp-super-cache-and-w3tc-immediately-remote-code-execution-vulnerability-disclosed.html

(0 voturi)
Acest articol a fost de ajutor
Acest articol nu a fost de ajutor